 .single-card {
flex: 1;
    margin: 50px;
    background: #ffffff;
    border-radius: 14px;
    padding: 50px;
    box-shadow: 0 6px 15px rgba(0,0,0,0.1);
    border-top: 8px solid #6a1b9a;
    border-left: 2px solid #6a1b9a;
 
   }

  .single-card h2 {
    color: #6a1b9a;
    margin-top: 0;
  }

  .single-card h3 {
    color: #4a148c;
    margin-bottom: 6px;
    margin-top: 20px;
  }

  .single-card p {
	  font-size: 15px;
    line-height: 1.7;

  }
  
  
  
  
  
  .single-card li {
    font-size: 15px;
    line-height: 1.7;
    color: #333;
  }

  .single-card ul {
    padding-left: 20px;
    margin-top: 6px;
  }